/* helveticaneue-300 - cyrillic-ext_latin-ext */
/* @font-face {
  font-display: swap;
  font-family: 'HelveticaNeue';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/montserrat-300.woff2') format('woff2');
} */
/* helveticaneue-regular - cyrillic-ext_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeue';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/helveticaneue.woff2') format('woff2');
}
/* helveticaneue-500 - cyrillic-ext_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeue';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/helveticaneue-medium.woff2') format('woff2');
}
/* helveticaneue-700 - cyrillic-ext_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeue';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/helveticaneue-bold.woff2') format('woff2');
}